MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00002543D-Coat v3.xSculpt room (Traditional)public2011-04-20 13:422011-04-21 15:02
ReporterPhizter 
Assigned ToAndrew 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWin7 Professional 64bitOS Version
Product Version 
Target VersionFixed in Version 
Summary0000254: Stamp brush mode in combination with Clay and Extrude tool does not work.
DescriptionStamp brush mode in combination with Clay and Extrude tool does not work.
This is true on both Voxels and Surfaces.
Steps To ReproduceVoxels representation:

1. Create a sphere in Voxels mode.
2. Select the Clay or Extrude tool and choose stamp mode in the brush palette.
3. Push the depth slider to any number above 200.
4. Notice how big holes are appearing on the surface where the the stamp tool is used.
5. Notice how the Extrude tool will flicker on and off the screen, and how it is absolutely random whether the tool will have any effect on the surface or not.

Surface representation:

1. Create a sphere in Voxels mode.
2. In the VoxTree change from voxels representation to surface representation.
3. Select the Extrude tool and choose stamp mode in the brush palette.
4. Leave the depth slider at any number below 100.
5. Start dragging a shape out from the surface. Without letting your pen of the tablet (or releasing left mouse button) reverse the outgoing movement and push the shape you just started dragging out back in towards the surface.
6. Notice how big holes are appearing on the surface where the the stamp tool is used.
Additional InformationIf Therese are problems that cannot be fixed, then I think there ought to be a maximum limit on the depth slider depending on tool and brush mode being used. This would prevent users from bumping into strange and unpleasant surprises.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000641)
Andrew (administrator)
2011-04-21 15:02

This is fixed at least regaring to what looks like bugs. But I can't limit depth to 100% because maybe some users want to get some interestisting effects with it.

- Issue History
Date Modified Username Field Change
2011-04-20 13:42 Phizter New Issue
2011-04-20 13:42 Phizter Status new => assigned
2011-04-20 13:42 Phizter Assigned To => Andrew
2011-04-21 15:02 Andrew Note Added: 0000641
2011-04-21 15:02 Andrew Status assigned => resolved
2011-04-21 15:02 Andrew Resolution open => fixed
2011-07-01 11:06 Taros Category Sculpting (Traditional) => Sculpt room
2011-08-29 07:13 Taros Category Sculpt room => Sculpt room (Traditional)


Copyright © 2000 - 2015 MantisBT Team
Powered by Mantis Bugtracker